.header_shares {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: var(--primary);
  color: var(--text-light);
  text-align: center;
  padding: 0.79rem 3.04rem;
}

.header_shares > img {
  width: 2.25rem;
}

.header_shares > div {
  display: flex;
  align-items: center;
  gap: 1.21rem;
}

.header_shares > div > a:nth-of-type(1) {
  margin-right: 1.46rem;
}

.header_shares > div > a > img {
  width: 1.46rem;
}

.header_nav_menu_desktop_item {
  border-bottom: 1px solid var(--border-primary);
  padding: 1.76rem var(--main-padding-x);
}

.header_nav_menu_desktop_item > a > img {
  width: 12.3rem;
}

.header_nav_menu_desktop_item > div:nth-of-type(2) {
  display: flex;
  align-items: center;
  gap: 1.9rem;
}

.header_nav_menu_desktop_item > div:nth-of-type(2) > a:nth-of-type(2) {
  margin-left: 1rem;
}

.header_nav_menu_desktop_item > div:nth-of-type(2) > div > a:hover {
  color: var(--primary);
}

.header_nav_menu_desktop_item > div:nth-of-type(2) > a > img {
  width: 1.46rem;
}

.header_nav_menu_links {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  gap: 1.95rem;
}

.header_nav_menu_links > li {
  transition: transform 0.3s ease;
}

.header_nav_menu_links > li:hover {
  transform: scale(1.1);
}

.header_nav_menu_links > li > a {
  font-weight: 500;
  font-size: 1rem;
}

.header_nav_menu_links > li:hover > a {
  color: var(--primary);
}

/* НИЖЕ БУДУТ СТИЛИ ДЛЯ МОБИЛЬНОГО МЕНЮ */

.header_nav_menu_mobile {
  border-bottom: 1px solid var(--border-primary);
  padding: 2.21rem;
}

.header_nav_menu_mobile > div > div:first-child {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header_nav_menu_mobile > div > div:first-child > a > img {
  width: 25rem;
}

.header_nav_menu_mobile > div > div:first-child > button {
  border: none;
}

.offcanvas.offcanvas-end {
  top: 6rem;
  border: none;
}

.header_nav_menu_mobile_menu_item {
  background-color: var(--primary);
}

.header_nav_menu_mobile_menu_item_header {
  width: 100%;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid var(--border-primary);
  padding: 2.21rem;
  margin-top: 3rem;
  margin-bottom: 16.24rem;
}

.header_nav_menu_mobile_menu_item_body {
  text-align: center;
  font-size: 3rem;
  line-height: 5rem;
  color: var(--text-light);
}

.header_nav_menu_mobile_menu_item_body > ul > li {
  margin-bottom: 5rem;
}

@media (max-width: 1024px) {
  .header_shares > img {
    width: 5.25rem;
  }

  .header_shares > div {
    gap: 2.21rem;
  }

  .header_shares > div > a > img {
    width: 3.46rem;
  }

  .header_nav_menu_links {
    gap: 1.6rem;
  }

  .header_nav_menu_desktop {
    display: none;
  }

  .header_nav_menu_links > li > a {
    font-size: 2rem;
  }
}

@media (min-width: 1024px) {
  .header_nav_menu_mobile {
    display: none;
  }
}
